---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-tiny-vm-azure
name: alpine-3.23.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:47:54.567203'
uploaded: '2026-01-29T01:26:04.459923'
signed: '2026-01-29T01:26:11.791443'
released: '2026-01-29T19:11:55.013500'
artifacts:
metadata_updated: '2026-01-29T19:11:55.013840'
